## rust-rpacket 0.1.4

=== debian/changelog ===
rust-rpacket (0.1.4-1) unstable; urgency=medium

  * Package rpacket 0.1.4 from crates.io using debcargo 2.7.6

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 30 Jan 2025 15:22:30 -0500
