=== debian/control ===
Source: rust-rpacket
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-anyhow-1+default-dev,
 librust-clap-4+default-dev,
 librust-clap-4+derive-dev,
 librust-pgp-0.15+default-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rpacket]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rpacket
Homepage: https://codeberg.org/heiko/rpacket
X-Cargo-Crate: rpacket
Rules-Requires-Root: no

Package: rpacket
Architecture: any
Multi-Arch: allowed
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Low-level OpenPGP packet operations based on rPGP
 rpacket is a special purpose tool for low-level operations on OpenPGP packets.
 .
 It currently supports two operations: `split` and `dump`. Both commands accept
 both armored and binary OpenPGP data.
 This package contains the following binaries built from the Rust crate
 "rpacket":
  - rpacket
